Error

two or more packages specified (debian libc6-powerpc-cross)